--- a/libdleyna/renderer/gasync-task.c
+++ b/libdleyna/renderer/gasync-task.c
@@ -19,7 +19,7 @@
  */
 
 #include "gasync-task.h"
-#include "task-processor.h"
+#include "libdleyna/core/task-processor.h"
 
 struct dleyna_gasync_task_t_ {
 	dleyna_task_atom_t base;
